.modalBox{
	width:768px;
	height:400px;
	margin:1.5em auto 0;
	padding:10px 20px;
	border:2px solid #aaa;
	background:#fff;
	position: fixed ;
	display: none ;
	z-index:22222;
	left: 50%;
	top:50%;
	margin-left: -384px;
	margin-top: -200px;
}
@media (max-width: 768px){
	.modalBox{
		width:90%
	}
}
#modal-overlay{
	z-index:11111;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
}

.modalClose:hover{
	cursor:pointer;
	color:#f00;
}